Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 06:37:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I'm writing this to inform that I have placed my order on dated 29.01.2023 which suppose to be delivered by next day as it was mentioned there while placing order and I received a message as well. However, until yet I didn't receive my order which is getting reseduled again and again.

I have placed that order because I was need it on urgent basis but that's very disappointed. A very bad service of delivery which is unacceptable at all. I had complained as well through online chat but I didn't receive any call for that.  Bad experience overall. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661430